[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TDragManager.KeyUp

Handler for keyboard key released.

## Declaration

Source position: controls.pp line 471

`protected procedure TDragManager.KeyUp(`
`var Key: Word;`
`Shift: TShiftState`
`); virtual; abstract;`

## Description

When the Ctrl key is released, a drop is enabled again.

The latest version of this document can be found at lazarus-ccr.sourceforge.net .